.flexicontact { }
.fc_form { }
.fc_table {border:none; padding: 2px; width:500px; margin:0 auto; }
.fc_table tr {border:none; }
.fc_table td {border:none; padding: 3px 0 3px 0;}
.fc_table td.fc_prompt {text-align:right; width:20%; padding-right:10px;}
.fc_table td.fc_field  {text-align:left; }
.fc_error {font-size:small; color:red;}
.fc_table td.fc_images { }
.fc_table td.fc_button {padding-top:10px; padding-left:20px;}

.fc_inactive {border:2px solid transparent;}
.fc_active   {border:2px solid red;}

.fc_table input {width:295px;}

.fc_button input {margin-left: 95px;
border: 1px solid black;
padding: 5px;
width: 301px;}

.fc_prompt {width:100px !important;font-size:16px;}